Fibre Channel (SAN)

Reply
Contributor
Posts: 32
Registered: ‎06-16-2014

Brocade 6510 recommended firmware version

I have 2 Brocade 6510's in my fabric along with 2 SLKWRM 300's and 2 SLKWRM 200's. All my brocades are currently on the same old firmware version of 7.4.1e and all are using 8GB SFPs.

The 6510's can also support 16GB SFPs and I'd like to swap out some of my existing 8gb SFP's with 16gb SFPs. What is the recommended firmware version and upgrade path my 6510's need to be on to allow this?

I suppose my confusion is noting the different FOS 7.X and 8.X vesion downloads and knowing which to use for which brocade model.

Thank you!

External Moderator
Posts: 5,122
Registered: ‎02-23-2004

Re: Brocade 6510 recommended firmware version

@kbay

 

brocade 200 is supported only by FOS 6.2.2g higher release are not supported, however can interoperate in the same fabric with Gen4 -8Gb - and Gen5 - 16Gb - Plattforms in the same Fabric with FOS 7.4.x

 

Brocade 200 cannot interoperate in the same Fabric with FOS 8.x or higher.

TechHelp24
Highlighted
Contributor
Posts: 32
Registered: ‎06-16-2014

Re: Brocade 6510 recommended firmware version

[ Edited ]

Thank you!

I do understand that the 200's are not upgradable however I did not realize that they can only interoperate with other brocade models on the 7.4.x firmware not 8.x.x so thank you for that.

 

For my 6510's that only have 8gb SFPs, is there anything special I need to do if I were to swap out some of the 8gb SFPs with 16gb SFPs? 16gb SFPs will still work with the 7.4.x firmware versions correct?

 

Considering my 6510's and 300's are currently on firmware 7.4.1e can I upgrade their firmware to 7.4.2c (or 7.4.2a1 as its been out for 2 mths) during business hours, say during lunch? It should be non-disruptive as its an upgrade within current version?

 

thank you!

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.